:root {
    --fc-border-radius: 5px !important;
    --fc-primary: #cf1509 !important;
    --fc-link-color: #ee4037 !important;
    --fc-link-color-rgb: 238, 64, 55;
    --fc-link-decoration: underline;
    --fc-link-hover-color: #ff0026 !important;
    --fc-primary-rgb: 0, 167, 157 !important;
    --fc-link-hover-color: #ff0026 !important;
    --fc-link-hover-color-rgb: 255,0,38 !important;
}

.navbar {
    --fc-navbar-hover-color: #cf1509 !important;
}

.btn-primary {
    --fc-btn-color: #fff;
    --fc-btn-bg: #cf1509 !important;
    --fc-btn-border-color: #cf1509 !important;
    --fc-btn-hover-color: #fff;
    --fc-btn-hover-bg: #ee4037 !important;
    --fc-btn-hover-border-color: #ee4037 !important;
    --fc-btn-focus-shadow-rgb: 47, 185, 47;
    --fc-btn-active-color: #fff;
    --fc-btn-active-bg: #ee4037 !important;
    --fc-btn-active-border-color: #ee4037 !important;
    --fc-btn-active-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    --fc-btn-disabled-color: #fff;
    --fc-btn-disabled-bg: #b8cbe4 !important;
    --fc-btn-disabled-border-color: #b8cbe4 !important;
}

.btn-light-primary {
    --fc-btn-color: #000;
    --fc-btn-bg: #faa4a0;
    --fc-btn-border-color: #faa4a0;
    --fc-btn-hover-color: #000;
    --fc-btn-hover-bg: #d5f1d5;
    --fc-btn-hover-border-color: #d3f1d3;
    --fc-btn-focus-shadow-rgb: 175,203,175;
    --fc-btn-active-color: #000;
    --fc-btn-active-bg: #d8f2d8;
    --fc-btn-active-border-color: #d3f1d3;
    --fc-btn-active-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    --fc-btn-disabled-color: #000;
    --fc-btn-disabled-bg: #faa4a0;
    --fc-btn-disabled-border-color: #faa4a0
}



.form-control:focus {
   
    border-color: #cf1509 !important;
    box-shadow: 0 0 0 .25rem rgba(207, 21, 9,.25) !important;
   
}
.form-check-input:checked {
    background-color: #cf1509 !important;
    border-color: #cf1509 !important;
}

.btn-outline-primary {
    --fc-btn-color: #cf1509 !important;
    --fc-btn-border-color: #cf1509 !important;
    --fc-btn-hover-color: #fff;
    --fc-btn-hover-bg: #cf1509 !important;
    --fc-btn-hover-border-color: #cf1509 !important;
    --fc-btn-focus-shadow-rgb: 207, 21, 9 !important;
    --fc-btn-active-color: #fff;
    --fc-btn-active-bg: #cf1509 !important;
    --fc-btn-active-border-color: #cf1509 !important;
    --fc-btn-active-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    --fc-btn-disabled-color: #cf1509 !important;
    --fc-btn-disabled-bg: transparent;
    --fc-btn-disabled-border-color: #cf1509 !important;
    --fc-gradient: none
}
  
    .btn:focus,
    .btn:active
    .btn:focus-visible {
        box-shadow: 0 0 0 .25rem rgba(207, 21, 9,.25) !important;
    }


a.text-inherit:hover {
    color: #cf1509; /* Bootstrap's danger color */
}  

.pagination {
    --fc-pagination-hover-bg: #cf1509 !important;
    --fc-pagination-hover-border-color: #cf1509 !important;
    --fc-pagination-focus-bg: #cf1509 !important;
    --fc-pagination-active-bg: #cf1509 !important;
    --fc-pagination-active-border-color: #cf1509 !important;
}


.progress, .progress-stacked {
    --fc-progress-bar-bg: #cf1509 !important;
 }

.text-primary {
    color: rgba(207, 21, 9, 1) !important;
}

a {
    color: #ee4037;
}

.bg-light-primary {
    --fc-bg-opacity: 1;
    background-color: #fcd6d4 !important
}

.bg-dark-primary {
    --fc-bg-opacity: 1;
    background-color: #004297 !important
}


